## haskell-tls 2.1.8

=== debian/changelog ===
haskell-tls (2.1.8-2) unstable; urgency=medium

  * Add missing build depends

 -- Scott Talbert <swt@techie.net>  Tue, 10 Feb 2026 23:00:40 -0500

haskell-tls (2.1.8-1) unstable; urgency=medium

  * Build using dh-haskell
  * New upstream release

 -- Scott Talbert <swt@techie.net>  Tue, 10 Feb 2026 19:13:10 -0500
