=== debian/control ===
--- 
+++ 
@@ -6,57 +6,74 @@
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
- cdbs,
- debhelper (>= 10),
- ghc (>= 8.4.3),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
+ ghc (>= 9.10),
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-asn1-encoding-dev,
+ libghc-asn1-encoding-dev (>= 0.9),
+ libghc-asn1-encoding-dev (<< 0.10),
  libghc-asn1-encoding-prof,
- libghc-asn1-types-dev (>= 0.2.0),
+ libghc-asn1-types-dev (>= 0.3),
+ libghc-asn1-types-dev (<< 0.4),
  libghc-asn1-types-prof,
- libghc-async-dev (>= 2.0),
+ libghc-async-dev,
  libghc-async-prof,
+ libghc-base16-bytestring-dev,
+ libghc-base16-bytestring-prof,
  libghc-cereal-dev (>= 0.5.3),
+ libghc-cereal-dev (<< 0.6),
  libghc-cereal-prof,
- libghc-crypton-dev,
+ libghc-crypton-dev (>= 0.34),
  libghc-crypton-prof,
- libghc-crypton-x509-dev (>= 1.7.5),
+ libghc-crypton-x509-dev (>= 1.7),
+ libghc-crypton-x509-dev (<< 1.8),
  libghc-crypton-x509-prof,
  libghc-crypton-x509-store-dev (>= 1.6),
+ libghc-crypton-x509-store-dev (<< 1.7),
  libghc-crypton-x509-store-prof,
- libghc-crypton-x509-validation-dev (>= 1.6.5),
+ libghc-crypton-x509-validation-dev (>= 1.6.13),
+ libghc-crypton-x509-validation-dev (<< 1.7),
  libghc-crypton-x509-validation-prof,
- libghc-data-default-class-dev,
- libghc-data-default-class-prof,
- libghc-memory-dev (>= 0.14.6),
- libghc-memory-prof,
- libghc-network-dev (>= 2.4.0.0),
- libghc-network-prof,
- libghc-unix-time-dev,
- libghc-unix-time-prof,
- libghc-quickcheck2-dev,
- libghc-asn1-types-dev,
- libghc-crypton-x509-dev,
- libghc-crypton-x509-validation-dev,
+ libghc-data-default-dev,
+ libghc-data-default-prof,
  libghc-hourglass-dev,
  libghc-hourglass-prof,
- libghc-tasty-dev,
- libghc-tasty-quickcheck-dev,
+ libghc-hspec-dev,
+ libghc-hspec-prof,
+ libghc-memory-dev (>= 0.18),
+ libghc-memory-dev (<< 0.19),
+ libghc-memory-prof,
+ libghc-network-dev (>= 3.1),
+ libghc-network-prof,
+ libghc-quickcheck2-dev,
+ libghc-serialise-dev (>= 0.2),
+ libghc-serialise-dev (<< 0.3),
+ libghc-serialise-prof,
+ libghc-unix-time-dev (>= 0.4.11),
+ libghc-unix-time-dev (<< 0.5),
+ libghc-unix-time-prof,
+ libghc-zlib-dev (>= 0.7),
+ libghc-zlib-dev (<< 0.8),
+ libghc-zlib-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-asn1-encoding-doc,
  libghc-asn1-types-doc,
  libghc-async-doc,
+ libghc-base16-bytestring-doc,
  libghc-cereal-doc,
  libghc-crypton-doc,
  libghc-crypton-x509-doc,
  libghc-crypton-x509-store-doc,
  libghc-crypton-x509-validation-doc,
- libghc-data-default-class-doc,
+ libghc-data-default-doc,
+ libghc-hspec-doc,
  libghc-memory-doc,
  libghc-network-doc,
+ libghc-serialise-doc,
  libghc-unix-time-doc,
-Standards-Version: 4.7.0
+ libghc-zlib-doc,
+Standards-Version: 4.7.3
 Homepage: https://github.com/haskell-tls/hs-tls
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-tls
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-tls]
